#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-LDOz7XuSE9p1VsvaCFglp0
key:                  wreq-0.5.3.2-LDOz7XuSE9p1VsvaCFglp0
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  3bcc27a432b766be038371e372a430d9
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.3/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-LDOz7XuSE9p1VsvaCFglp0
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR
    authenticate-oauth-1.6.0.1-FZ0mudHifCdKqvQSIiuTHm base-4.14.1.0
    base16-bytestring-1.0.1.0-2VsMHT8C0W3JR6tY5rp87N
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7 containers-0.6.2.1
    cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ
    lens-aeson-1.1-Dkmt7BO60gv2Kzm8SW2Xsy
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    psqueues-0.2.7.2-EfFuOweQO8B5DOcl6ymlUk template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

